@charset "utf-8";

#navibild {
	height: 170px;
	width: 530px;
	float: left;
	margin-top: -5px;
	margin-left: 8px;
	background-image: url("../bilder/navibild.webp");
	background-repeat: no-repeat;
}
#main {
	width: 814px;
	margin: 0px;
	padding: 0px;
	height: 277px;
}
#main a {
	color: #E7A80D;
}
#main a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#ecu_main {
	width: 273px;
	float: left;
	height: 141px;
	background-image: url("../bilder/produktmain/ecu.webp");
	background-repeat: no-repeat;
}
#ecu {
	color: #FFFFFF;
	margin-top: 7px;
	height: 15px;
	padding-left: 66px;
	font-size: 12px;
	font-weight: bold;
}
#eprom {
	height: 76px;
	width: 93px;
	margin-left: 18px;
	float: left;
	margin-top: 20px;
}
#ecu_text {
	color: #FFFFFF;
	float: left;
	font-size: 11px;
	width: 152px;
	margin-left: 6px;
	margin-top: 17px;
	overflow: hidden;
}
#filter_main {
	float: left;
	height: 141px;
	width: 267px;
	background-image: url("../bilder/produktmain/filter_systeme.webp");
	background-repeat: no-repeat;
}
#filter {
	color: #FFFFFF;
	margin-top: 7px;
	height: 15px;
	font-size: 12px;
	padding-left: 70px;
	font-weight: bold;
}
#filter2 {
	height: 76px;
	width: 93px;
	margin-left: 7px;
	float: left;
	margin-top: 20px;
}
#filter_text {
	color: #FFFFFF;
	float: left;
	font-size: 11px;
	width: 152px;
	margin-left: 6px;
	margin-top: 17px;
}
#messgerät_main {
	float: left;
	height: 141px;
	width: 274px;
	background-image: url("../bilder/produktmain/mess_systeme.webp");
	background-repeat: no-repeat;
}
#mess {
	color: #FFFFFF;
	margin-top: 7px;
	padding-left: 71px;
	height: 15px;
	font-size: 12px;
	font-weight: bold;
}
#messgeraet {
	height: 76px;
	width: 93px;
	margin-left: 6px;
	float: left;
	margin-top: 20px;
}
#messgerät_text {
	color: #FFFFFF;
	float: left;
	font-size: 11px;
	width: 155px;
	margin-left: 6px;
	margin-top: 17px;
}
#additiv_main {
	width: 273px;
	height: 136px;
	background-image: url("../bilder/produktmain/additiv_zusatz.webp");
	background-repeat: no-repeat;
	float: left;
}
#additiv {
	color: #FFFFFF;
	height: 15px;
	font-size: 12px;
	font-weight: bold;
	padding-left: 64px;
	margin-top: 3px;
}
#chemie {
	height: 76px;
	width: 93px;
	margin-left: 18px;
	float: left;
	margin-top: 20px;
}
#additiv_text {
	color: #FFFFFF;
	float: left;
	font-size: 11px;
	width: 152px;
	margin-top: 17px;
	margin-left: 6px;
}
#telematik_main {
	width: 267px;
	height: 136px;
	background-image: url("../bilder/produktmain/telematik.webp");
	background-repeat: no-repeat;
	float: left;
}
#telematik {
	color: #FFFFFF;
	height: 15px;
	font-size: 12px;
	font-weight: bold;
	padding-left: 55px;
	margin-top: 3px;
}
#gps {
	height: 76px;
	width: 93px;
	margin-left: 7px;
	float: left;
	margin-top: 20px;
}
#telematik_text {
	color: #FFFFFF;
	float: left;
	font-size: 11px;
	width: 155px;
	margin-top: 17px;
	margin-left: 6px;
}
#wasser_main {
	float: left;
	height: 136px;
	width: 274px;
	background-image: url("../bilder/produktmain/wassereinspritzung.webp");
	background-repeat: no-repeat;
}
#wasser {
	color: #FFFFFF;
	margin-top: 3px;
	padding-left: 43px;
	height: 15px;
	font-size: 12px;
	font-weight: bold;
}
#wasser_text {
	color: #FFFFFF;
	float: left;
	font-size: 11px;
	width: 155px;
	margin-left: 6px;
	margin-top: 17px;
}
#moloekuel {
	height: 76px;
	width: 93px;
	margin-left: 6px;
	float: left;
	margin-top: 20px;
}
